
{% load static %}
 <html>
     <head>
            <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Quicksand" />
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M"
            crossorigin="anonymous">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
            <link rel="stylesheet" type="text/css" href="{% static 'tutorial_1.css' %}">
            <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
            <script>
                function myFunction() {
                    var x = document.getElementById("myTopnav");
                    if (x.className === "topnav") {
                        x.className += " responsive";
                    } else {
                        x.className = "topnav";
                    }
                }
        </script>
                <div class="topnav" id="myTopnav">
                        <a href ="lab6.html">Home</a>
                        <a href="tutorial_1.html">Profil</a>
                        <a href="login_page.html">Registration</a>
                        <a href="resultpage.html">Subscribers</a>
                        <a href="google.html">Login</a>
                        <a href="javascript:void(0);" class="icon" onclick="myFunction()">
                                <i class="fa fa-bars"></i>
                            </a>
                        </div>
        <!-- <link rel="stylesheet" type="text/css" href="{%static 'tutorial_1.css' %}"> -->
     </head>
     <body>
            {% block content %} {% endblock %}
     </body>
 </html>

    